Subject: bash history not restored
From: Ian Zimmerman <[email-masked]>
To: Cygnus tools mailing list <[email-masked]>
Date: Thu, 20 May 1999 12:57:31 -0700

No matter what I do, I can't seem to make bash restore the command
history from .bash_history when it starts.  During a session,
interactive history mode works; moreover, current history is saved to
the file when session ends.  But the next session will again start with
empty history :-[

Running Cygwin-b20.1, NT Workstation SP4, FAT fs, text mount.

What am I overlooking?

-- 
Ian Zimmerman
Lightbinders, Inc.
2325 3rd Street #324, San Francisco, California 94107

--
Want to unsubscribe from this list?
Send a message to [email-masked]